.container {
  padding: 0 2rem;
}

.main {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main h2 {
  font-size: 24px;
  font-weight: 700;
}
